## org.gnu.gtk
Class CellRendererProgress

    java.lang.Object
      org.gnu.glib.GObject
          org.gnu.gtk.CellRenderer
              org.gnu.gtk.CellRendererProgress

public class CellRendererProgress
extends CellRenderer

Field Summary

Fields inherited from class org.gnu.glib.GObject
`eventsInitialized`

Constructor Summary
`CellRendererProgress()`

Method Summary
`protected static int` `gtk_cell_renderer_progress_get_type()`
`protected static Handle` `gtk_cell_renderer_progress_new()`

Methods inherited from class org.gnu.gtk.CellRenderer
`getType, gtk_cell_renderer_activate, gtk_cell_renderer_get_fixed_size, gtk_cell_renderer_get_size, gtk_cell_renderer_get_type, gtk_cell_renderer_render, gtk_cell_renderer_set_fixed_size, gtk_cell_renderer_start_editing, gtk_cell_renderer_stop_editing`

Methods inherited from class org.gnu.glib.GObject

`addEventHandler, addEventHandler, addEventHandler, addEventHandler, addEventHandler, addEventHandler, addListener, equals, freezeNotify, getBooleanProperty, getData, getData, getDoubleProperty, getEventListenerClass, getEventType, getFloatProperty, getGObjectFromHandle, getHandle, getIntFromHandle, getIntProperty, getJavaObjectProperty, getLongProperty, getNullHandle, getPixbufProperty, getProperty, getStringFromHandle, getStringProperty, hashCode, hasProperty, instantiateJGObjectFromGType, notify, removeEventHandler, removeListener, retrieveGObject, setBooleanProperty, setData, setData, setDoubleProperty, setFloatProperty, setHandle, setIntProperty, setJavaObjectProperty, setLongProperty, setPixbufProperty, setProperty, setStringProperty, thawNotify`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CellRendererProgress

    public CellRendererProgress()

Method Detail

### gtk_cell_renderer_progress_get_type

    protected static final int gtk_cell_renderer_progress_get_type()

### gtk_cell_renderer_progress_new

    protected static final Handle gtk_cell_renderer_progress_new()